@charset "shift_jis";
/* ======================================================
 * /common-files/css/payment/change.css
 * ------------------------------------------------------*/
body {
	font-family: 'Heebo', 'Noto Sans CJK JP', "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#pageContainer {
	margin-top: 0;
	overflow-x: hidden;
}
@media screen and (min-width: 751px) {
	/* override
	* ------------------------------------------------------*/
	#mainContainer {
		margin-bottom: 30px;
	}
	/* mainvisual
	* ------------------------------------------------------*/
	.mainVisual {
		width: 1260px;
		margin: 0 auto;
		padding: 0 30px;
	}
	.mainVisual .mainVisualHeading01 {
		position: relative;
		left: 50%;
		width: 1920px;
		background: url("/payment/img-files/pc_change_main01.jpg") no-repeat;
		height: 332px;
		transform: translateX(-50%);
		z-index: -1;
	}
	.mainVisual .mainVisualHeading01 .mainVisualHeading01Inner {
		width: 1260px;
		margin: 0 auto;
		padding: 30px;
	}
	.mainVisual .mainVisualHeading01 .mainVisualHeading01Title {
		font-size: 3.2rem;
		color: #fff;
		font-weight: bold;
	}
	.mainVisual .mainVisualContents {
		min-height: 270px;
		margin-top: -220px;
		padding: 82px 20px 0;
		background-color: #fff;
	}
	.mainVisual .mainVisualContents >:first-child {
		margin-top: 0!important;
	}
	.mainVisual .mainVisualText01 {
		margin-top: 30px;
		text-align: center;
		font-size: 2.4rem;
	}
	.mainVisual .mainVisualText01 + .mainVisualText01 {
		margin-top: 0;
	}
	/* module
	* ------------------------------------------------------*/
	/* ----- section ----- */
	.change-section01 {
		margin-top: 50px;
	}
	.change-section01 >:first-child {
		margin-top: 0 !important;
	}
	.change-section01 + .change-section01 {
		margin-top: 70px;
	}
	.change-section02 {
		margin-top: 30px;
	}
	.change-section02 >:first-child {
		margin-top: 0 !important;
	}
	.change-section02 + .change-section02 {
		margin-top: 40px;
	}
	/* ----- heading ----- */
	.change-heading02 {
		position: relative;
		left: 50%;
		width: 1920px;
		margin-top: 30px;
		margin-bottom: 30px;
		background-color: #f2f2f2;
		transform: translateX(-50%);
	}
	.change-heading02 .change-heading02Inner {
		width: 1260px;
		margin: 0 auto;
		padding: 15px 30px;
	}
	.change-heading02 .change-heading02Title {
		font-size: 2.6rem;
	}
	.change-heading03 {
		margin-top: 20px;
	}
	.change-heading03 .change-heading03Inner {
		position: relative;
		padding: 5px 0 5px 25px;
	}
	.change-heading03 .change-heading03Inner::before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 4px;
		height: 100%;
		background-color: #eb6100;
	}
	.change-heading03 .change-heading03Title {
		font-size: 2rem;
	}
	/* ----- text ----- */
	.change-text01 {
		margin-top: 30px;
		font-size: 2.4rem;
	}
	.change-text01 .highlight {
		font-size: 3rem;
		color: #dc322c;
	}
	.change-text02 {
		margin-top: 30px;
		font-size: 2rem;
	}
	.change-title {
		margin-top: 25px;
		border-bottom: 2px solid #cdcdcd;
		font-size: 2rem;
	}
	/* ----- list ----- */
	.change-list {
		margin-top: 20px;
	}
	.change-list > li {
		position: relative;
		padding-left: 15px;
		font-size: 1.8rem;
	}
	.change-list > li::before {
		content: '';
		position: absolute;
		top: 9px;
		left: 0;
		width: 7px;
		height: 7px;
		border-radius: 50%;
		background-color: #a2d0d7;
	}
	/* ----- column ----- */
	.change-column {
		display: flex;
		justify-content: space-between;
		margin-top: 30px;
	}
	.change-column .change-columnItem {
		width: calc(50% - (20px / 2));
		border-radius: 10px;
		overflow: hidden;
	}
	.change-column .change-columnItem .change-columnHead {
		padding: 25px 30px;
	}
	.change-column .change-columnItem.split .change-columnHead {
		background-color: #badde2;
	}
	.change-column .change-columnItem.revo .change-columnHead {
		background-color: #c4dbb2;
	}
	.change-column .change-columnItem .change-columnBody {
		padding: 25px 20px 20px;
	}
	.change-column .change-columnItem .change-columnBody >:first-child {
		margin-top: 0!important;
	}
	.change-column .change-columnItem.split .change-columnBody {
		background-color: #ecf6f7;
	}
	.change-column .change-columnItem.revo .change-columnBody {
		background-color: #ebf4e3;
	}
	.change-column .change-columnItem .change-columnTitle {
		font-size: 2.6rem;
		font-weight: bold;
	}
	.change-column .change-columnListWrap {
		margin-top: 20px;
	}
	.change-column .change-columnListWrap .change-columnList {
		position: relative;
		padding: 25px 175px 25px 20px;
		border-radius: 20px;
		background-color: #fff;
	}
	.change-column .change-columnListWrap.split .change-columnList {
		border: 2px solid #45a2b0;
	}
	.change-column .change-columnListWrap.revo .change-columnList {
		border: 2px solid #53982d;
	}
	.change-column .change-columnListWrap .change-columnList::before {
		content: '';
		position: absolute;
		right: 10px;
	}
	.change-column .change-columnListWrap .change-columnList > li {
		position: relative;
		padding-left: 20px;
		font-size: 2rem;
	}
	.change-column .change-columnListWrap .change-columnList > li + li {
		margin-top: 5px;
	}
	.change-column .change-columnListWrap .change-columnList > li::before {
		content: '';
		position: absolute;
		top: 9px;
		left: 0;
		width: 9px;
		height: 9px;
		border-radius: 50%;
	}
	.change-column .change-columnListWrap.split .change-columnList > li::before {
		background-color: #a2d0d7;
	}
	.change-column .change-columnListWrap.revo .change-columnList > li::before {
		background-color: #bcd9a2;
	}
	.change-column .change-columnImage {
		position: relative;
		margin-right: 10px;
		text-align: right;
	}
	.change-column .change-columnImage.split {
		margin-top: -76px;
	}
	.change-column .change-columnImage.revo {
		margin-top: -96px;
	}
	.change-column .change-columnText {
		position: relative;
		margin-top: 15px;
		padding: 3px 0px 11px;
		text-align: center;
		font-size: 2.4rem;
	}
	.change-column .change-columnText::before {
		content: '';
		position: absolute;
		top: 50%;
		left: 0;
		right: 0;
		width: 0;
		height: 0;
		margin: -27.5px auto 0;
		border-right: 67px solid transparent;
		border-left: 67px solid transparent;
	}
	.change-column .change-columnText.split::before {
		border-top: 45px solid #cee7ea;;
	}
	.change-column .change-columnText.revo::before {
		border-top: 45px solid #bcd9a2;
	}
	.change-column .change-columnText .change-columnTextInner {
		position: relative;
	}
	.change-column .change-columnButton {
		margin-top: 20px;
	}
	.change-column .change-columnButton a {
		display: flex;
		justify-content: center;
		align-items: center;
		position: relative;
		width: 100%;
		min-height: 80px;
		padding: 10px 50px;
		border-radius: 10px;
		box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.1);
		font-size: 2.6rem;
		color: #fff;
		text-decoration: none;
	}
	.change-column .change-columnButton.split a {
		background-color: #45a2b0;
	}
	.change-column .change-columnButton.revo a {
		background-color: #6aa142;
	}
	.change-column .change-columnButton a:hover {
		opacity: 0.7;
	}
	.change-column .change-columnButton a::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 20px;
		width: 12px;
		height: 20px;
		margin-top: -10px;
		background: url("/payment/img-files/change_ic01.png") no-repeat 0 0 / contain;
	}
	/* ----- accordion ----- */
	.change-accordion01Wrap {
		margin-top: 30px;
	}
	.change-accordion01Wrap >:first-child {
		margin-top: 0!important;
	}
	.change-accordion01 .change-accordion01Head {
		display: block;
		position: relative;
		padding: 13px 0 5px 40px;
		border-bottom: 2px solid #f2f2f2;
		font-size: 2rem;
		color: #333;
		text-decoration: none;
	}
	.change-accordion01 .change-accordion01Head::before,
	.change-accordion01 .change-accordion01Head::after {
		content: '';
		position: absolute;
		top: 50%;
		left: 0;
		width: 24px;
		height: 4px;
		border-radius: 2px;
		background-color: #eb6100;
		transition: all 0.3s ease-out;
	}
	.change-accordion01 .change-accordion01Head::after {
		transform: rotate(-90deg);
	}
	.change-accordion01 .change-accordion01Head.is-open::after {
		transform: rotate(0);
	}
	.change-accordion01 .change-accordion01Body {
		padding-top: 10px;
		margin-bottom: 65px;
	}
	.change-accordion02Wrap {
		margin: 0 0 0 30px;
	}
	.change-accordion02Wrap >:first-child {
		margin-top: 0!important;
	}
	.change-accordion02 .change-accordion02Head {
		display: block;
		position: relative;
		padding: 13px 0 5px 40px;
		border-bottom: 2px solid #f2f2f2;
		font-size: 2rem;
		color: #333;
		text-decoration: none;
	}
	.change-accordion02 .change-accordion02Head::before,
	.change-accordion02 .change-accordion02Head::after {
		content: '';
		position: absolute;
		top: 50%;
		left: 0;
		width: 24px;
		height: 4px;
		border-radius: 2px;
		background-color: #eb6100;
		transition: all 0.3s ease-out;
	}
	.change-accordion02 .change-accordion02Head::after {
		transform: rotate(-90deg);
	}
	.change-accordion02 .change-accordion02Head.is-open::after {
		transform: rotate(0);
	}
	.change-accordion02 .change-accordion02Body {
		padding-top: 10px;
		margin-right: 30px;
		margin-bottom: 65px;
	}
	/* ----- tab ----- */
	.change-tab {
		width: 1000px;
		margin: 20px auto 0;
	}
	.change-tab .change-tabList {
		display: flex;
		justify-content: center;
	}
	.change-tab .change-tabList {
		display: flex;
		justify-content: center;
		border-bottom: 4px solid #ffda71;
	}
	.change-tab .change-tabList > li {
		width: 360px;
	}
	.change-tab .change-tabList > li:nth-child(2) {
		margin-left: 40px;
	}
	.change-tab .change-tabList > li > a {
		display: flex;
		justify-content: center;
		align-items: center;
		position: relative;
		padding: 11px 5px;
		margin-bottom: -4px;
		border: 2px solid #d6d6d6;
		border-bottom: none;
		border-radius: 10px 10px 0 0 ;
		font-size: 2rem;
		color: #333;
		text-decoration: none;
	}
	.change-tab .change-tabList > li > a::before,
	.change-tab .change-tabList > li > a::after {
		content: '';
		position: absolute;
		bottom: -2px;
		height: 2px;
		width: 2px;
		background-color: #d6d6d6;
	}
	.change-tab .change-tabList > li > a::before {
		left: -2px;
	}
	.change-tab .change-tabList > li > a::after {
		right: -2px;
	}
	.change-tab .change-tabList > li.is-active > a {
		display: flex;
		justify-content: center;
		align-items: center;
		border: 4px solid #ffda71;
		border-bottom: 4px solid #fff;
	}
	.change-tab .change-tabList > li.is-active > a::before,
	.change-tab .change-tabList > li.is-active > a::after {
		content: '';
		position: absolute;
		bottom: -4px;
		height: 4px;
		width: 4px;
		background-color: #ffda71;
	}
	.change-tab .change-tabList > li.is-active > a::before {
		left: -4px;
	}
	.change-tab .change-tabList > li.is-active > a::after {
		right: -4px;
	}
	.change-tab .change-tabContent {
		padding-top: 35px;
	}
	.change-tab .change-tabContent >:first-child {
		margin-top: 0 !important;
	}
	/* ----- table ----- */
	.change-table {
		width: 680px;
		margin: 30px auto 0;
		border-collapse: collapse;
	}
	.change-table tr:nth-child(n+2) {
		border-top: 2px solid #e6e6e6;
	}
	.change-table th {
		padding: 10px 0;
		text-align: left;
		font-size: 1.8rem;
		font-weight: normal;
	}
	.change-table td {
		padding: 10px 0;
		border-left: 2px solid #e6e6e6;
		text-align: center;
		font-size: 1.8rem;
	}
	/* ----- floating ----- */
	.change-floating {
		display: none;
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100vw;
		background-color: #fff;
		box-shadow: 0px -2px 10px 0px rgba(0, 0, 0, 0.1);
	}
	.change-floating .change-floatingInner {
		width: 1260px;
		margin: 0 auto;
		padding: 10px 30px;
	}
	.change-floating .change-floatingInner >:first-child {
		margin-top: 0 !important;
	}
	.change-floating .change-floatButtonWrap {
		display: flex;
		justify-content: space-between;
	}
	.change-floating .change-floatButton {
		width: calc(50% - 20px);
	}
	.change-floating .change-floatButton a {
		display: flex;
		justify-content: center;
		align-items: center;
		position: relative;
		min-height: 60px;
		margin: 0 auto;
		padding: 10px 50px;
		border-radius: 10px;
		font-size: 2rem;
		color: #fff;
		text-decoration: none;
	}
	.change-floating .change-floatButton.split a {
		background-color: #45a2b0;
	}
	.change-floating .change-floatButton.revo a {
		background-color: #6aa142;
	}
	.change-floating .change-floatButton a::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 20px;
		width: 12px;
		height: 20px;
		margin-top: -10px;
		background: url(/payment/img-files/change_ic01.png) no-repeat 0 0 / contain;
	}
	.change-floating .change-floatButton a:hover {
		opacity: 0.7;
	}
	
}
@media screen and (max-width: 750px) {
	/* override
	* ------------------------------------------------------*/
	#mainContainer {
		margin-top: 30px;
		margin-bottom: 20px;
	}
	/* mainvisual
	* ------------------------------------------------------*/
	.mainVisual {
		padding: 0 10px;
	}
	.mainVisual .mainVisualHeading01 {
		display: flex;
		align-items: center;
		width: 100vw;
		margin-left: -10px;
		background: url("/payment/img-files/sp_change_main01.jpg") no-repeat 50% center / cover;
		min-height: 74px;
	}
	.mainVisual .mainVisualHeading01 .mainVisualHeading01Inner {
		padding: 10px;
	}
	.mainVisual .mainVisualHeading01 .mainVisualHeading01Title {
		font-size: 2.1rem;
		color: #fff;
		font-weight: bold;
	}
	.mainVisual .mainVisualContents {
		margin-top: 30px;
		background-color: #fff;
	}
	.mainVisual .mainVisualContents >:first-child {
		margin-top: 0!important;
	}
	.mainVisual .mainVisualText01 {
		margin-top: 20px;
		font-size: 1.7rem;
	}
	.mainVisual .mainVisualText01 + .mainVisualText01 {
		margin-top: 10px;
	}
	/* module
	* ------------------------------------------------------*/
	/* ----- section ----- */
	.change-section01 {
		margin-top: 40px;
	}
	.change-section01 >:first-child {
		margin-top: 0 !important;
	}
	.change-section01 + .change-section01 {
		margin-top: 50px;
	}
	.change-section02 {
		margin-top: 15px;
	}
	.change-section02 >:first-child {
		margin-top: 0 !important;
	}
	.change-section02 + .change-section02 {
		margin-top: 30px;
	}
	/* ----- heading ----- */
	.change-heading02 {
		width: 100vw;
		margin-top: 25px;
		margin-bottom: 15px;
		margin-left: -10px;
		background-color: #f2f2f2;
	}
	.change-heading02 .change-heading02Inner {
		padding: 10px;
	}
	.change-heading02 .change-heading02Title {
		font-size: 1.9rem;
	}
	.change-heading03 {
		margin-top: 15px;
	}
	.change-heading03 .change-heading03Inner {
		position: relative;
		padding-left: 12px;
	}
	.change-heading03 .change-heading03Inner::before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 2px;
		height: 100%;
		background-color: #eb6100;
	}
	.change-heading03 .change-heading03Title {
		font-size: 1.5rem;
	}
	/* ----- text ----- */
	.change-text01 {
		margin-top: 15px;
		font-size: 1.4rem;
	}
	.change-text01 .highlight {
		font-size: 1.8rem;
		color: #dc322c;
	}
	.change-text02 {
		margin-top: 20px;
		font-size: 1.3rem;
	}
	.change-title {
		margin-top: 20px;
		border-bottom: 2px solid #cdcdcd;
		font-size: 1.6rem;
	}
	/* ----- list ----- */
	.change-list {
		margin-top: 15px;
	}
	.change-list > li {
		position: relative;
		padding-left: 10px;
		font-size: 1.3rem;
	}
	.change-list > li + li {
		margin-top: 3px;
	}
	.change-list > li::before {
		content: '';
		position: absolute;
		top: 7px;
		left: 0;
		width: 4px;
		height: 4px;
		border-radius: 50%;
		background-color: #a2d0d7;
	}
	/* ----- column ----- */
	.change-column {
		margin-top: 20px;
	}
	.change-column .change-columnItem {
		border-radius: 5px;
		overflow: hidden;
	}
	.change-column .change-columnItem + .change-columnItem {
		margin-top: 13px;
	}
	.change-column .change-columnItem .change-columnHead {
		padding: 15px 10px;
	}
	.change-column .change-columnItem.split .change-columnHead {
		background-color: #badde2;
	}
	.change-column .change-columnItem.revo .change-columnHead {
		background-color: #c4dbb2;
	}
	.change-column .change-columnItem .change-columnBody {
		padding: 15px 15px 10px;
	}
	.change-column .change-columnItem .change-columnBody >:first-child {
		margin-top: 0!important;
	}
	.change-column .change-columnItem.split .change-columnBody {
		background-color: #ecf6f7;
	}
	.change-column .change-columnItem.revo .change-columnBody {
		background-color: #ebf4e3;
	}
	.change-column .change-columnItem .change-columnTitle {
		font-size: 1.6rem;
		font-weight: bold;
	}
	.change-column .change-columnListWrap {
		margin-top: 20px;
	}
	.change-column .change-columnListWrap .change-columnList {
		position: relative;
		padding: 15px 78px 15px 10px;
		border-radius: 10px;
		background-color: #fff;
	}
	.change-column .change-columnListWrap.split .change-columnList {
		border: 2px solid #45a2b0;
	}
	.change-column .change-columnListWrap.revo .change-columnList {
		border: 2px solid #53982d;
	}
	.change-column .change-columnListWrap .change-columnList > li {
		position: relative;
		padding-left: 13px;
		font-size: 1.4rem;
	}
	.change-column .change-columnListWrap .change-columnList > li + li {
		margin-top: 5px;
	}
	.change-column .change-columnListWrap .change-columnList > li::before {
		content: '';
		position: absolute;
		top: 5px;
		left: 0;
		width: 5px;
		height: 5px;
		border-radius: 50%;
	}
	.change-column .change-columnListWrap.split .change-columnList > li::before {
		background-color: #a2d0d7;
	}
	.change-column .change-columnListWrap.revo .change-columnList > li::before {
		background-color: #bcd9a2;
	}
	.change-column .change-columnImage {
		position: relative;
		margin-right: 6px;
		text-align: right;
	}
	.change-column .change-columnImage.split {
		margin-top: -47px;
	}
	.change-column .change-columnImage.revo {
		margin-top: -57px;
	}
	.change-column .change-columnImage img.spOnly {
		display: inline!important;
	}
	.change-column .change-columnText {
		position: relative;
		margin-top: 10px;
		padding: 6px 0px 5px;
		text-align: center;
		font-size: 1.4rem;
	}
	.change-column .change-columnText::before {
		content: '';
		position: absolute;
		top: 50%;
		left: 0;
		right: 0;
		width: 0;
		height: 0;
		margin: -13px auto 0;
		border-right: 38px solid transparent;
		border-left: 38px solid transparent;
	}
	.change-column .change-columnText.split::before {
		border-top: 26px solid #cee7ea;;
	}
	.change-column .change-columnText.revo::before {
		border-top: 26px solid #bcd9a2;
	}
	.change-column .change-columnText .change-columnTextInner {
		position: relative;
	}
	.change-column .change-columnButton {
		margin-top: 10px;
	}
	.change-column .change-columnButton a {
		display: flex;
		justify-content: center;
		align-items: center;
		position: relative;
		width: 100%;
		min-height: 46px;
		padding: 10px 50px;
		border-radius: 10px;
		box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.1);
		font-size: 1.5rem;
		color: #fff;
		text-decoration: none;
	}
	.change-column .change-columnButton.split a {
		background-color: #45a2b0;
	}
	.change-column .change-columnButton.revo a {
		background-color: #6aa142;
	}
	.change-column .change-columnButton a:hover {
		opacity: 0.7;
	}
	.change-column .change-columnButton a::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 20px;
		width: 7px;
		height: 12px;
		margin-top: -6px;
		background: url("/payment/img-files/change_ic01.png") no-repeat 0 0 / contain;
	}
	/* ----- accordion ----- */
	.change-accordion01Wrap {
		margin-top: 15px;
	}
	.change-accordion01Wrap >:first-child {
		margin-top: 0!important;
	}
	.change-accordion01 .change-accordion01Head {
		display: block;
		position: relative;
		padding: 7px 0 3px 25px;
		border-bottom: 2px solid #f2f2f2;
		font-size: 1.6rem;
		color: #333;
		text-decoration: none;
	}
	.change-accordion01 .change-accordion01Head::before,
	.change-accordion01 .change-accordion01Head::after {
		content: '';
		position: absolute;
		top: 50%;
		left: 5px;
		width: 12px;
		height: 2px;
		border-radius: 2px;
		background-color: #eb6100;
		transition: all 0.3s ease-out;
	}
	.change-accordion01 .change-accordion01Head::after {
		transform: rotate(-90deg);
	}
	.change-accordion01 .change-accordion01Head.is-open::after {
		transform: rotate(0);
	}
	.change-accordion01 .change-accordion01Body {
		padding-top: 5px;
		margin-bottom: 30px;
	}
	.change-accordion02Wrap {
		margin: 0 10px 0;
	}
	.change-accordion02Wrap >:first-child {
		margin-top: 0!important;
	}
	.change-accordion02 .change-accordion02Head {
		display: block;
		position: relative;
		padding: 7px 0 3px 25px;
		border-bottom: 2px solid #f2f2f2;
		font-size: 1.4rem;
		color: #333;
		text-decoration: none;
	}
	.change-accordion02 .change-accordion02Head::before,
	.change-accordion02 .change-accordion02Head::after {
		content: '';
		position: absolute;
		top: 50%;
		left: 5px;
		width: 12px;
		height: 2px;
		border-radius: 2px;
		background-color: #eb6100;
		transition: all 0.3s ease-out;
	}
	.change-accordion02 .change-accordion02Head::after {
		transform: rotate(-90deg);
	}
	.change-accordion02 .change-accordion02Head.is-open::after {
		transform: rotate(0);
	}
	.change-accordion02 .change-accordion02Body {
		margin-top: 15px;
		margin-bottom: 30px;
	}
	.change-accordion02 .change-accordion02Body >:first-child {
		margin-top: 0!important;
	}
	/* ----- tab ----- */
	.change-tab {
		margin-top: 10px;
	}
	.change-tab .change-tabList {
		display: flex;
		justify-content: center;
	}
	.change-tab .change-tabList {
		display: flex;
		justify-content: center;
		border-bottom: 2px solid #ffda71;
	}
	.change-tab .change-tabList > li {
		width: calc(50% - 20px);
	}
	.change-tab .change-tabList > li:nth-child(2) {
		margin-left: 20px;
	}
	.change-tab .change-tabList > li > a {
		display: flex;
		justify-content: flex-start;
		align-items: center;
		position: relative;
		padding: 5px 10px;
		margin-bottom: -2px;
		border: 1px solid #d6d6d6;
		border-bottom: none;
		border-radius: 5px 5px 0 0 ;
		font-size: 1.3rem;
		color: #333;
		text-decoration: none;
	}
	.change-tab .change-tabList > li > a::before,
	.change-tab .change-tabList > li > a::after {
		content: '';
		position: absolute;
		bottom: -1px;
		height: 1px;
		width: 1px;
		background-color: #d6d6d6;
	}
	.change-tab .change-tabList > li > a::before {
		left: -1px;
	}
	.change-tab .change-tabList > li > a::after {
		right: -1px;
	}
	.change-tab .change-tabList > li.is-active > a {
		display: flex;
		justify-content: flex-start;
		align-items: center;
		border: 2px solid #ffda71;
		border-bottom: 2px solid #fff;
	}
	.change-tab .change-tabList > li.is-active > a::before,
	.change-tab .change-tabList > li.is-active > a::after {
		content: '';
		position: absolute;
		bottom: -2px;
		height: 2px;
		width: 2px;
		background-color: #ffda71;
	}
	.change-tab .change-tabList > li.is-active > a::before {
		left: -2px;
	}
	.change-tab .change-tabList > li.is-active > a::after {
		right: -2px;
	}
	.change-tab .change-tabContent {
		padding-top: 20px;
	}
	.change-tab .change-tabContent >:first-child {
		margin-top: 0 !important;
	}
	/* ----- table ----- */
	.change-table {
		width: calc(100% - 20px);
		margin: 30px auto 0;
		border-collapse: collapse;
	}
	.change-accordion02Body .change-table {
		margin: 12px 0 0;
	}
	.change-table tr:nth-child(n+2) {
		border-top: 1px solid #e6e6e6;
	}
	.change-table th {
		padding: 5px 0;
		text-align: left;
		font-size: 1.3rem;
		font-weight: normal;
		vertical-align: middle;
	}
	.change-table td {
		padding: 5px 0;
		border-left: 1px solid #e6e6e6;
		text-align: center;
		font-size: 1.3rem;
		vertical-align: middle;
	}
	/* ----- floating ----- */
	.change-floating {
		display: none;
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100vw;
		background-color: #fff;
		box-shadow: 0px -2px 10px 0px rgba(0, 0, 0, 0.1);
	}
	.change-floating .change-floatingInner {
		width: 100%;
		padding: 10px;
	}
	.change-floating .change-floatingInner >:first-child {
		margin-top: 0 !important;
	}
	.change-floating .change-floatButtonWrap {
		display: flex;
		justify-content: space-between;
	}
	.change-floating .change-floatButton {
		width: calc(50% - 5px);
	}
	.change-floating .change-floatButton a {
		display: flex;
		justify-content: center;
		align-items: center;
		position: relative;
		width: 100%;
		min-height: 45px;
		margin: 0 auto;
		padding: 3px 20px;
		border-radius: 5px;
		font-size: 1.3rem;
		color: #fff;
		text-decoration: none;
	}
	.change-floating .change-floatButton.split a {
		background-color: #45a2b0;
	}
	.change-floating .change-floatButton.revo a {
		background-color: #6aa142;
	}
	.change-floating .change-floatButton a::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 10px;
		width: 6px;
		height: 10px;
		margin-top: -5px;
		background: url(/payment/img-files/change_ic01.png) no-repeat 0 0 / contain;
	}
	/* breadcrumb */
	.breadcrumb {
		display: block;
	}
	.breadcrumb .pathList {
		padding-left: 10px;
		padding-right: 10px;
		font-size: 1rem;
	}
}